/* line 1, ../sass/ie7.scss */
#block-gw_blocs-gw_block_highlights div.pager {
  padding: 0 300px;
  width: 340px;
  z-index: 25;
}
/* line 5, ../sass/ie7.scss */
#block-gw_blocs-gw_block_highlights div.pager a {
  float: left;
}

/* line 13, ../sass/ie7.scss */
#top .block-menu li.first a {
  border-right: 1px solid #A2A2A2;
  padding-right: 12px;
  padding-left: 0;
}
/* line 19, ../sass/ie7.scss */
#top .block-menu li a {
  padding-left: 12px;
}

/* line 26, ../sass/ie7.scss */
#search-box input.form-submit {
  background: white url(../img/bg-search.png) no-repeat -271px -3px;
  font-size: 0;
  line-height: 0;
  /*    overflow:hidden;
      padding-left:100px;
      position:relative;
      text-indent:0;
  */
}

/* line 40, ../sass/ie7.scss */
#footer {
  clear: both;
}

/* line 44, ../sass/ie7.scss */
#footer .block .content {
  background: #1d1d1d;
}

/* line 52, ../sass/ie7.scss */
div.view div.views-field-view-node .more_link a,
div.view div.views-field-view-node a,
div.view div.views-field-view-node .more_link a,
div.view div.views-field-view-node a {
  display: block;
  border: 1px solid #D8DCDF;
  height: 15px;
}

/* line 60, ../sass/ie7.scss */
#left ul.menu li {
  list-style-image: none;
}

/* line 64, ../sass/ie7.scss */
#footer #coord div.address {
  background-color: transparent!important;
}

/* line 69, ../sass/ie7.scss */
.ministre .column.first ul {
  margin: 0;
}
